Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 555 - S3 power saving mode "SuspendTime" not supported
Summary: S3 power saving mode "SuspendTime" not supported
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-21 21:08 UTC by dnelson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-30 22:14:11 UTC


Attachments (Terms of Use)

Description dnelson 1998-12-21 21:08:55 UTC
If the SuspendTime option is enabled, X will fail to start
indicating that it can not process the option.  The other
power saving options (StandbyTime and OffTime) appear to
work.  The README.S3 documents the SuspendTime option.

Comment 1 David Lawrence 1998-12-21 21:50:59 UTC
I am unable to find any reference to SuspendTime option in the
/usr/X11R6/lib/X11/doc/README.S3 file that is included in
XFree86-3.3.2 or XFree86-3.3.2.

Comment 2 dnelson 1998-12-22 05:06:59 UTC
Ooops, my mistake.  The *Time options are documented in the man page
for XF86Config(5).  The man page XF86_S3(1) refers to having to
specify the "power_saver" option in order to use the *Time options.

In addition, this used to work flawlessly in RHL 4.1 for i386.

Comment 3 David Lawrence 1998-12-22 18:51:59 UTC
What exact type of S3 chipset are you using? It also says in the
XF86-S3 man page:

The  suspend  level  is currently  only  supported  for the Mach64 and
for the 732, 764, 864, 868, 964, 968 S3 chips.

It also states that it is considered experimental so it could be
possible that your card is not yet fully stable.

Comment 4 David Lawrence 1998-12-30 22:14:59 UTC
Please feel free to reopen this bug once you have obtained the
necessary information requested.


Note You need to log in before you can comment on or make changes to this bug.